## erlang-metrics 2.5.0

=== debian/changelog ===
erlang-metrics (2.5.0-3) unstable; urgency=medium

  * Team upload
  [ James Valleroy ]
  * d/rules: Add deterministic compiler option
  [ Sergei Golovan ]
  * Bump debhelper compatibility level to 13
  * Bump standards version to 4.7.0

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 20 Feb 2025 15:59:30 +0300

erlang-metrics (2.5.0-2) unstable; urgency=medium

  * Re-upload as source for promotion to testing

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 02 Aug 2019 05:58:12 -0400

erlang-metrics (2.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #933041)

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 26 Jul 2019 07:26:39 -0400
