=== debian/control ===
Source: erlang-metrics
Section: devel
Priority: optional
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), dh-rebar
Standards-Version: 4.7.0
Homepage: https://github.com/benoitc/erlang-metrics
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-metrics
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-metrics.git

Package: erlang-metrics
Architecture: any
Depends: ${erlang:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: erlang-folsom
Description: generic interface to different metrics systems in Erlang
 A generic interface to folsom, exometer, grapherl or any compliant
 interface. It allows one to set a backend, register a new metric, and
 update a metric.
