=== debian/tests/control ===
Test-Command: rebar eunit
Depends: erlang-folsom, rebar, @
