=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%erlang-metrics-$1.tar.gz%" \
   https://github.com/benoitc/erlang-metrics/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
